converter.hh File Reference

Helper class for types converter. More...

`#include <iostream>`
`#include <iomanip>`
`#include <sstream>`
`#include <string>`
`#include <vector>`
`#include <algorithm>`
`#include <cstdint>`
`#include <cctype>`
`#include <climits>`
`#include <ctime>`

Go to the source code of this file.

## Classes

class | converter
| This class provide a set of methods for types conversions. More...

## Detailed Description

Helper class for types converter.

Author
  ETSI STF525

Copyright
  ETSI Copyright Notification No part may be reproduced except as authorized by written permission. The copyright and the foregoing restriction extend to reproduction in all media. All rights reserved.

Version
  0.1